Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 16:23:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I hope all is well. 
 
Jasmin here from Loofah; I handle International Supplier Relations. I'm reaching out to express our business interest in Baylis & Harding products wholesale, as we are building our brand and looking to expand our line of selected products that include local and international brands.
 
A bit about us: Loofah is a Saudi retailer founded in Riyadh, Saudi Arabia, and set to launch in Q1 2021. We offer a wide range of personal care products for women, men, and kids, in stores and online. We focus on all personal care aspects. We offer products that our customers use in their everyday lives: hair, body, skin, and oral care, plus makeup and everything else for personal care. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959425